/* Class = "NSButtonCell"; title = "Save"; ObjectID = "2gU-X7-AO1"; */
"2gU-X7-AO1.title" = "Guardar";

/* Class = "NSTextFieldCell"; title = "8DBDBA48085944BAACEC00CFD4183248"; ObjectID = "8xQ-b0-fH9"; */
"8xQ-b0-fH9.title" = "8DBDBA48085944BAACEC00CFD4183248";

/* Class = "NSTextFieldCell"; title = "N entries could not be imported"; ObjectID = "a4M-Og-oxZ"; */
"a4M-Og-oxZ.title" = "N entradas no se pudieron importar";

/* Class = "NSTextFieldCell"; title = "Malformed Day One Journal entry file"; ObjectID = "AA7-kO-4tO"; */
"AA7-kO-4tO.title" = "Archivo de entrada de Day One Journal no formado correctamente";

/* Class = "NSTableColumn"; headerCell.title = "Error"; ObjectID = "bag-0V-G9V"; */
"bag-0V-G9V.headerCell.title" = "Error";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Dpj-GC-jHa"; */
"Dpj-GC-jHa.title" = "Celda de texto";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Ventana";

/* Class = "NSTextFieldCell"; title = "Would you like to save these entries to a folder for further examination?"; ObjectID = "K6T-C8-58l"; */
"K6T-C8-58l.title" = "¿Deseas guardar estas entradas en una carpeta para un análisis posterior?";

/* Class = "NSTableColumn"; headerCell.title = "Entry ID"; ObjectID = "KFF-49-ZlF"; */
"KFF-49-ZlF.headerCell.title" = "ID de la entrada";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "TVY-7D-avO"; */
"TVY-7D-avO.title" = "Celda de texto";

/* Class = "NSButtonCell"; title = "Don't Save"; ObjectID = "VQV-xf-xxw"; */
"VQV-xf-xxw.title" = "No guardar";

/* Class = "NSBox"; title = "Show details"; ObjectID = "Xes-ff-RUL"; */
"Xes-ff-RUL.title" = "Mostrar detalles";

